Siemens 7ME6520-4HC13-2AA2
| Artikelnummer: | 12.158.217B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6520-4HC13-2AA2 |
| Typbezeichnung: | 7ME6520-4HC13-2AA2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7ME6520-4HC13-2AA2. SITRANS F M MAG 5100 W.
Detaillierte Produktinformationen:
SITRANS F M MAG 5100 W . DN150, 6 Zoll EN1092-1, PN16 Karbonstahlflansche ASTM A 105, korrosionsbestaendige Beschichtung der Kategorie C4 Auskleidung: NBR Hartgummi Elektroden Mat.:Hastelloy C-276 Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen Keine Buskommunikation Kabelstutzen 1/2 Zoll NPT: Polyamid-Klemmkasten oder 6000 I Kompakt
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC IP66, IP67, IP69(IP69K) 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Tiefe | 9 W |
| Schutzart IP | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Ausführung des elektrischen Anschlusses | IP40 Ja A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A S |
| Steuerspeisespannung 1 | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 55 kA |
| Nettogewicht | Ja Ja 0 |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 189 A |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Protokoll / wird unterstützt - | RFC4188 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsspannung | RFC1907 0,03 s 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Bega 11002341.1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
GUSTAV KLAUKE GMBH HF450
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6GK5798-1LP00-0AA6
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Balluff BES M08MG-GSC20B-BP05 BES001K
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux Publisca P2-AB2L-LR/1800-730 2G1S ET 6654340
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Striebel & John TA42 2CPX067701R9999
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag